### Method

# WebKitWebExtension DOMHTMLOListElement get_start

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_o_list_element_get_start (
      WebKitDOMHTMLOListElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLOListElement:start`

#### Return value

Type: `glong`

A #glong.